@import url('https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&display=swap');















* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    font-family: "Inter", sans-serif;
}

:root {
    --primary-color: #2F0052;
    --white-color: #FFFFFF;
    --py: #2F0052;
    --bgc: #39004E;
    --wc: #ffffff;
    --gc: #CCCCCC;
    --ac: #424242;
    --cc: #F5F5F5;
    --ggc: #616161;
    --dvc: #1F0065;
    --pyc: #FFC700;
    --rvc: #39004E;
    --dc: #1565C0;
    --pc: #333333;
    --sc: #6B438A;
    --sc2: #182861;
    --bc: #000000;
    --bg: #F2F2F2;
    --Fjalla: 'Fjalla One', sans-serif;

}



h1,
h2,
h3,
h4,
h6 {
    font-weight: 600;
}

body a {
    text-decoration: none;
}

body {
    background: #f8f9fa;
    font-family: "Inter", sans-serif;
}

.text-justify {
    text-align: justify;
}



.btn-base {
    background: #39004E !important;
    color: #ffffff;
    padding: 10px;
}

.btn-base:hover {
    background: #39004ed8;
    color: #ffffff;
}

.btn-base.btn-sm {
    padding: 6px 10px;
}

.btn-base.btn-xsm {
    padding: 2px 5px;
    font-size: 12px;
    border-radius: 5px;
}


/* ============================= Header-top ================================================= */

a.langSel {
    padding: 7px;
    margin: 2px;
    border: 1px solid var(--white-color);
    font-size: 18px;
}


.header-top {
    background: var(--primary-color);
}

.hero-content span {
    color: #F35426;
}

.help-line p {
    color: var(--white-color);
    margin-bottom: 0;
}

.sign-top a {
    color: var(--white-color);
    font-size: 14px;
    border-radius: 4px;
    margin: 5px 0;
    /* padding: 10px 10px; */
}

.sign-in-link {
    padding-top: 7px;
    font-size: 16px !important;
}

.sign-top p {
    color: #5A009D;
    padding: 10px;
    margin-bottom: 0;
}

.header-content ul {
    list-style: none;
}

.header-content ul li a {
    color: #424242;
}



/* ======================================== header top end ==================================== */

/* ======================================== header section start ========================================*/
.nav-menu ul {
    list-style: none;
    padding: 0;
}

.nav-menu ul li a {
    color: #424242;
}

.nav-menu ul li a:hover {
    color: #5A009D;
}

.search-btn {
    border: none;
    background: #fff;
}


/* // mobile Menu */
/* .mobile-menu {
    padding: 10px 0;
} */

.navigation {
    padding: 15px 0px 0 0;
}

.scrolled {
    background-color: #ffffff;
    position: sticky;
    top: -1px;
    left: 0;
    width: 100%;
    z-index: 2;
    transition: .4s;
}

.footer-bg {
    background: var(--primary-color) !important;
}

.menuicon button i {
    margin: 18px 23px 13px;
    font-size: 35px;
}

button.menu-bar-icon {
    background: #ffffff;
    font-size: 20px !important;
}

.nav-menu-mobile .navigation ul {
    list-style: none;
    padding: 0 12px;

}

.nav-menu-mobile .navigation ul li {
    border-bottom: 1px solid #ddd;
}

.nav-menu-mobile .navigation ul li:hover {
    background: var(--primary-color);
    color: var(--white-color);
}

.nav-menu-mobile .navigation ul li a {
    color: #000;
    font-weight: 600;
}

.nav-menu-mobile .navigation ul li a:hover {
    color: var(--white-color);
    font-weight: 600;
}

.vision-check {
    padding-left: 10px;
    padding-top: 5px;
}

/* .menuicon{
      text-align: right;
} */

.menuicon button {
    border: none;
}


img.lang-flag {
    width: 25px;
}

/* .langSel {
    background: none;
    color: var(--white-color);
    display: block;
    width: 100%;
    text-align: left;
    padding: 5px 15px;
    border-radius: 5px;
    border: 1px solid #ffffff67;
} */


/* // mobile Menu */

/* header section End */

/* slick slider */